Red Hat 8833 Published by

The following updates are available for Red Hat Enterprise Linux:

RHSA-2024:0764: Important: container-tools:rhel8 security update
RHSA-2024:0666: Moderate: OpenShift Container Platform 4.12.49 packages and security update
RHSA-2024:0664: Important: OpenShift Container Platform 4.12.49 bug fix update and security update
RHSA-2024:0684: Moderate: OpenShift Container Platform 4.11.58 packages and security update
RHSA-2024:0682: Important: OpenShift Container Platform 4.11.58 bug fix and security update
RHSA-2024:0757: Important: container-tools:4.0 security update
RHSA-2024:0759: Important: container-tools:rhel8 security update
RHSA-2024:0752: Important: container-tools:rhel8 security update
RHSA-2024:0760: Important: container-tools:3.0 security update
RHSA-2024:0754: Important: python-pillow security update
RHSA-2024:0758: Important: container-tools:2.0 security update
RHSA-2024:0755: Important: runc security update
RHSA-2024:0748: Important: container-tools:4.0 security update
RHSA-2024:0756: Important: runc security update
RHSA-2024:0751: Moderate: libmaxminddb security update
RHSA-2024:0749: Moderate: unbound security update
RHSA-2024:0750: Moderate: libmaxminddb security update
RHSA-2024:0728: Moderate: Logging Subsystem 5.8.3 - Red Hat OpenShift
RHSA-2024:0745: Moderate: Red Hat Ceph Storage 5.3 Security update
RHSA-2024:0746: Important: new container image: rhceph-5.3
RHSA-2024:0645: Moderate: OpenShift Container Platform 4.14.11 packages and security update
RHSA-2024:0662: Moderate: OpenShift Container Platform 4.13.32 packages and security update



RHSA-2024:0764: Important: container-tools:rhel8 security update

An update for the container-tools:rhel8 module is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0764: Important: container-tools:rhel8 security update


RHSA-2024:0666: Moderate: OpenShift Container Platform 4.12.49 packages and security update

Red Hat OpenShift Container Platform release 4.12.49 is now available with updates to packages and images that fix several bugs.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0666: Moderate: OpenShift Container Platform 4.12.49 packages and security update


RHSA-2024:0664: Important: OpenShift Container Platform 4.12.49 bug fix update and security update

Red Hat OpenShift Container Platform release 4.12.49 is now available with updates to packages and images that fix several bugs and add enhancements.

This release includes a security update for Red Hat OpenShift Container Platform 4.12.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0664: Important: OpenShift Container Platform 4.12.49 bug fix update and security update


RHSA-2024:0684: Moderate: OpenShift Container Platform 4.11.58 packages and security update

Red Hat OpenShift Container Platform release 4.11.58 is now available with
updates to packages and images that fix several bugs.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0684: Moderate: OpenShift Container Platform 4.11.58 packages and security update


RHSA-2024:0682: Important: OpenShift Container Platform 4.11.58 bug fix and security update

Red Hat OpenShift Container Platform release 4.11.58 is now available with updates to packages and images that fix several bugs and add enhancements.

This release includes a security update for Red Hat OpenShift Container Platform 4.11.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0682: Important: OpenShift Container Platform 4.11.58 bug fix and security update


RHSA-2024:0757: Important: container-tools:4.0 security update

An update for the container-tools:4.0 module is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0757: Important: container-tools:4.0 security update


RHSA-2024:0759: Important: container-tools:rhel8 security update

An update for the container-tools:rhel8 module is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0759: Important: container-tools:rhel8 security update


RHSA-2024:0752: Important: container-tools:rhel8 security update

An update for the container-tools:rhel8 module is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0752: Important: container-tools:rhel8 security update


RHSA-2024:0760: Important: container-tools:3.0 security update

An update for the container-tools:3.0 module is now available for Red Hat Enterprise Linux 8.4 Advanced Mission Critical Update Support, Red Hat Enterprise Linux 8.4 Telecommunications Update Service, and Red Hat Enterprise Linux 8.4 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0760: Important: container-tools:3.0 security update


RHSA-2024:0754: Important: python-pillow security update

An update for python-pillow is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0754: Important: python-pillow security update


RHSA-2024:0758: Important: container-tools:2.0 security update

An update for the container-tools:2.0 module is now available for Red Hat Enterprise Linux 8.2 Advanced Update Support, Red Hat Enterprise Linux 8.2 Telecommunications Update Service, and Red Hat Enterprise Linux 8.2 Update Services for SAP Solutions.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0758: Important: container-tools:2.0 security update


RHSA-2024:0755: Important: runc security update

An update for runc is now available for Red Hat Enterprise Linux 9.2 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0755: Important: runc security update


RHSA-2024:0748: Important: container-tools:4.0 security update

An update for the container-tools:4.0 module is now available for Red Hat Enterprise Linux 8.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0748: Important: container-tools:4.0 security update


RHSA-2024:0756: Important: runc security update

An update for runc is now available for Red Hat Enterprise Linux 9.0 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0756: Important: runc security update


RHSA-2024:0751: Moderate: libmaxminddb security update

An update for libmaxminddb is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0751: Moderate: libmaxminddb security update


RHSA-2024:0749: Moderate: unbound security update

An update for unbound is now available for Red Hat Enterprise Linux 8.6 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0749: Moderate: unbound security update


RHSA-2024:0750: Moderate: libmaxminddb security update

An update for libmaxminddb is now available for Red Hat Enterprise Linux 8.8 Extended Update Support.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0750: Moderate: libmaxminddb security update


RHSA-2024:0728: Moderate: Logging Subsystem 5.8.3 - Red Hat OpenShift

Logging Subsystem 5.8.3 - Red Hat OpenShift

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0728: Moderate: Logging Subsystem 5.8.3 - Red Hat OpenShift


RHSA-2024:0745: Moderate: Red Hat Ceph Storage 5.3 Security update

An update is now available for Red Hat Ceph Storage 5.3 in the Red Hat
Ecosystem Catalog.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0745: Moderate: Red Hat Ceph Storage 5.3 Security update


RHSA-2024:0746: Important: new container image: rhceph-5.3

Updated container image for Red Hat Ceph Storage 5.3 is now available in
the Red Hat Ecosystem Catalog.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0746: Important: new container image: rhceph-5.3


RHSA-2024:0645: Moderate: OpenShift Container Platform 4.14.11 packages and security update

Red Hat OpenShift Container Platform release 4.14.11 is now available with
updates to packages and images that fix several bugs.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0645: Moderate: OpenShift Container Platform 4.14.11 packages and security update


RHSA-2024:0662: Moderate: OpenShift Container Platform 4.13.32 packages and security update

Red Hat OpenShift Container Platform release 4.13.32 is now available with
updates to packages and images that fix several bugs.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

RHSA-2024:0662: Moderate: OpenShift Container Platform 4.13.32 packages and security update